» Ubuntu » Pakiety » lucid (10.04LTS) » libs » libpantomime1.2
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: pantomime1.2  ]

Pakiet: libpantomime1.2 (1.2.0~pre3+snap20071004+dfsg-1) [universe]

Odnośniki dla libpantomime1.2

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego pantomime1.2:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Hubert Chathi
  • Eric Heintzmann

It should generally not be necessary for users to contact the original maintainer.

Podobne pakiety:

GNUstep framework for mail handling

Pantomime provides a GNUstep framework that models a mail system. Pantomime can be seen as a JavaMail 1.2 clone written in Objective-C.

This package contains the runtime library files.

Inne pakiety związane z libpantomime1.2

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libc6 (>= 2.6.1-1)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
  • dep: libgcc1 (>= 1:4.2.1)
    GCC support library
  • dep: libssl0.9.8 (>= 0.9.8e-1)
    SSL shared libraries

Pobieranie libpantomime1.2

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 298,3 KiB1 108,0 KiB [lista plików]
i386 245,1 KiB880,0 KiB [lista plików]